LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XAnyCompareFactory Interface Referencepublished

creates an XAnyCompare instance. More...

`import <XAnyCompareFactory.idl;`

Inheritance diagram for XAnyCompareFactory:

## Public Member Functions
com::sun::star::ucb::XAnyCompare | createAnyCompareByName ([in] string PropertyName)
| creates an XAnyCompare instance.
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

creates an XAnyCompare instance.

## Member Function Documentation

## ◆ createAnyCompareByName()

com::sun::star::ucb::XAnyCompare createAnyCompareByName | ( | [in] string | PropertyName | ) |

creates an XAnyCompare instance.

Parameters

  PropertyName | is the name of a property

Returns
  a compare interface

The documentation for this interface was generated from the following file:

- com/sun/star/ucb/XAnyCompareFactory.idl